/v1/flow-versions/{versionId} (DELETE)
DELETE
/v1/flow-versions/{versionId}
const url = 'https://service.v2.nairon.xyz/v1/flow-versions/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://service.v2.nairon.xyz/v1/flow-versions/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”versionId
required
string format: cuid
Responses
Section titled “Responses”Default Response
Media typeapplication/json
Any of:
null
Examplegenerated
{ "id": "example", "flowId": "example", "version": 1, "tag": "example", "flowSchema": "example", "isActive": true, "createdAt": "example", "updatedAt": "example"}